Ubuntu8.10终端下安装ns-allinone-2.31为什么会出现这个?

重复贴和参考价值不大的帖子,版主维护
回复
gjq1101520
帖子: 2
注册时间: 2009-03-04 20:14
送出感谢: 0
接收感谢: 0

Ubuntu8.10终端下安装ns-allinone-2.31为什么会出现这个?

#1

帖子 gjq1101520 » 2009-03-04 20:24

gjq@gjq:~$ sudo apt-get install -f build-essential libxt-dev libxt6 libsm-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
E: 无法找到软件包 build-essential


最后句话怎么解决啊
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: Ubuntu8.10终端下安装ns-allinone-2.31为什么会出现这个?

#2

帖子 dsj » 2009-03-04 22:02

你的软件源不齐全
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
回复

回到 “归档贴”